Nocturnal Pumpkin Maelstrom

    ember-primitiveui

    0.1.0 • Public • Published

    ember-primitiveui

    Completely unstyled, fully accessible UI components for building ambitious Ember.js applications.

    Documentation

    For full documentation, visit ember-primitiveui.netlify.com.

    Compatibility

    • Ember.js v3.28 or above
    • Ember CLI v3.28 or above
    • Node.js v12 or above

    Installation

    ember install ember-primitiveui
    

    License

    This project is licensed under the MIT License.

    Install

    npm i ember-primitiveui

    DownloadsWeekly Downloads

    0

    Version

    0.1.0

    License

    MIT

    Unpacked Size

    75.3 kB

    Total Files

    85

    Last publish

    Collaborators

    • abeidahmed